<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    
    <link rel='icon' href='../favicon.ico' type='image/x-icon'/ >
		<title>Taller Autodefensa Digital @ RLab/ODIA | Día 1</title>
    <meta property="og:title" content="Taller de Autodefensa Digital @ RLab/ODIA | Día 1">
    <meta property="og:description" content="Taller de seguridad informática básica para organizaciones sociales y territoriales">
    <meta property="og:image" content="https://presentacion-taller-sec.rlab.be/dia-1/banner-dia-1.jpg">
    <meta property="og:url" content="https://presentacion-taller-sec.rlab.be/dia-1/index.html">

		<link rel="stylesheet" href="../css/reveal.css">
		<link rel="stylesheet" href="../css/theme/solarized.css">

		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="../lib/css/zenburn.css">

		<!-- Printing and PDF exports -->
		<script>
			var link = document.createElement( 'link' );
			link.rel = 'stylesheet';
			link.type = 'text/css';
			link.href = window.location.search.match( /print-pdf/gi ) ? 'css/print/pdf.css' : 'css/print/paper.css';
			document.getElementsByTagName( 'head' )[0].appendChild( link );      
		</script>
    
		<!-- estilos -->
    <style type="text/css">
      section { text-align: left; }
      
      .reveal .portada-help {
        text-align: right;
        color: #30ffcf;
        text-shadow: 0px 0px 8px black;
        cursor: pointer;
      }
    </style>
    
	</head>
	<body>
		<div class="reveal">
			<div class="slides">
        
				<section
          data-background-image="banner-dia-1.jpg"
          data-background-size="contain"
          data-background-repeat="repeat">
          <h4 class="navigate-next portada-help">
            (ir hacia la derecha)
          </h4>
        </section>
        
				<section data-markdown>
        ### Hola :)

        ¿Porqué hablamos de seguridad informática en las organizaciones?

        Aspectos clave para la seguridad digital, pensando también en:
        * Libertad de asociación 
        * Derecho de expresión
        * Autodeterminación informativa.
        </section>
        
				<section data-markdown>
        De lo individual a lo colectivo.
        
        El mayor obstáculo de las organizaciones es la heterogeneidad de conocimientos y tecnologías.
        </section>
        
				<section data-markdown>
        ### contenido
          
        1 [Modelo de amenazas](modelo-de-amenazas/index.html)
        
        2 [Caso iraní](https://www.wired.com/story/iran-apt35-hacking-video/) ejemplificando cómo 2FA puede 
        disminuir riesgo de hackeo   
        
        3 [Cuentas seguras](cuentas/index.html)   
        
        4 [Leyes informáticas en Argentina y cómo denunciar](Webinar.odt)
        </section>
        
				<section data-markdown>
        Preguntas
        </section>
        
				<section data-markdown>
        [Día 2](../dia-2/index.html)
        </section>
        
			</div>
		</div>

		<script src="../lib/js/head.min.js"></script>
		<script src="../js/reveal.js"></script>

		<script>
			// More info about config & dependencies:
			// - https://github.com/hakimel/reveal.js#configuration
			// - https://github.com/hakimel/reveal.js#dependencies
			Reveal.initialize({
        history: true, //urls por cada slide
				dependencies: [
					{ src: '../plugin/markdown/marked.js' },
					{ src: '../plugin/markdown/markdown.js' },
					{ src: '../plugin/notes/notes.js', async: true },
					{ src: '../plugin/highlight/highlight.js', async: true, callback: function() { hljs.initHighlightingOnLoad(); } }
				]
			});
		</script>
	</body>
</html>
